[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Prince of Persia: The Sands of Time

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.com/2018/06/prince-of-persia-sands-of-time.html
helixPostUpdated=1527970781
installDirName=Prince of Persia The Sands of Time
steamAppId=13600
cmFlag=
gameLauncherExe=PrinceOfPersia.EXE
gameLauncherArguments=
toolExe=
waitForToolExit=false
passGameExeToTool=false
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
stereoRefreshRate=2
allow3dMigotoUpdate=1
RTSSOption=1
gameStartMethod=1
runGameAsAdmin=0
renderApi=DirectX9
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
gameEngine=Jade
cleanedGameTitle=princeofpersiathesandsoftime
createToolExe=false
compatibleToVr=0
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
iconUrl=http://legacy.thegamesdb.net/banners/boxart/original/front/5555-1.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=DX9Settings.ini
relativeGameIniPath02=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/masterotaku/Prince+of+Persia+The+Sands+of+Time/Prince_of_Persia_The_Sands_of_Time_3D_Vision_fix_and_resolution_mod.7z
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=3
info=Automatic Game Configuration:\nProxyLib path set in DX9Settings.ini\n\nAutomatic Driver Configuration:\nMSAA: 8x\nTransparency Supersampling 8x

[features]
wrapperType=Helixmod_DX9_new
wrapperVersion=14.03.02
wrapperArchitecture=x32
iniFileProvided=true
